		
body.store {
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 1);    
    background-image: none;
    background-repeat: no-repeat;
    background-position: center top;
}		
.store #store-content {
    width: 962px;
    margin: 30px auto;
    clear: both;
    font-family: Raleway, sans-serif;
}
.store #store-page {
    background-color: #ffffff; 
    background-color: rgba(255, 255, 255, 0);
    overflow: hidden;
    padding: 0;
    background-image: none;
    background-repeat: no-repeat; 
    background-position: 0 0;
}
#wrapper-store-header{
    display: block;margin: 0;padding: 0;overflow: hidden; height: 450px;
    position: relative;width: 962px;
}
#wrapper-store-header-slider{
    display: block;margin: 0;padding: 0;overflow: hidden; height: 450px;
    width: 962px;   
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 1);
}
.store #store-header-content {    
    position: absolute;margin: 0;padding: 0;top: 0;left: 0;z-index: 4;width: 962px;
}
.store #store-header, .store #store-header-copy {
    background-image: url("28106.3299999805171backca.jpg");
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 1);
    background-repeat: no-repeat;
    background-position: 0 0;
    height: 450px;        
    position: relative;        
    overflow: hidden;
    margin: 0;padding: 0;
}
#wrapper-store-header #store-header-content h1 a{
    font-family: "BreeLight_Header_Footer", sans-serif;
    font-size: 30px;
    font-weight: normal;
    color: #FFF;
    text-decoration: none;
    position: absolute;
    top: 60px;
    left: 35px;
    height: 38px;
    line-height: 38px;
}
#wrapper-store-header #store-header-content div a{
    position:absolute;
    text-decoration: none;
    top: 60px;
    left: 35px;
    height: 38px;
}
#wrapper-store-header #store-header-content span.description {
    color: #1f387a;
    color: rgba(31, 56, 122, 1);
    font-weight: normal;
    font-family: "Arial", "sans-serif";
    font-size: 12px;
    font-style: normal;
    text-decoration: none;
    position: absolute;
    left: 35px;
    top: 93px;
    word-wrap: break-word;
    overflow: hidden;
}
#wrapper-store-header #store-header-content a {
    color: #000000;
    color: rgba(0, 0, 0, 1);
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
}

#wrapper-store-header #wrapper_menu_user {
    position: relative;
    position: absolute;
    z-index: 4;
    display: inline-block;
}
#wrapper-store-header #wrapper_menu_user ul { background: none; }
#wrapper-store-header #wrapper_menu_user ul li {
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    color: #000000;
    color: rgba(0, 0, 0, 1);    
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 1);
    padding: 15px;
    /*margin-right: 0px;*/
    
    display: inline-block;    
    position: relative;    
    cursor: pointer;    
}
#wrapper-store-header #wrapper_menu_user ul li.first { 
    margin-right: 0px;
    float: left;
}
#wrapper-store-header #wrapper_menu_user ul li:hover {    
    background-color: #555555;
    background-color: rgba(85, 85, 85, 1);
    color: #ffffff;
    color: rgba(255, 255, 255, 1);
}
#wrapper-store-header #wrapper_menu_user ul li > a {    
    
}
#wrapper-store-header #wrapper_menu_user ul li ul {
    padding: 0;
    position: absolute;
    /*top: 45px;*/
    top: 100%;
    left: 0;
    z-index: 5;
    width: 150px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    display: none;
    opacity: 0;
    visibility: hidden;
    -webkit-transiton: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    -transition: opacity 0.2s;
}
#wrapper-store-header #wrapper_menu_user ul li ul li {
    display: block; 
    color: #ffffff;
    color: rgba(255, 255, 255, 1);
    background-color: #555555;
    background-color: rgba(85, 85, 85, 1);
}
#wrapper-store-header #wrapper_menu_user ul li ul li:hover {
    background-color: #666666;
    background-color: rgba(102, 102, 102, 1);
}
#wrapper-store-header #wrapper_menu_user ul li:hover ul {
    display: block;
    opacity: 1;
    visibility: visible;
}

.store #load-menu {
    display: flex;
    position: relative;
    background-color: #008500;
    background-color: rgba(0, 133, 0, 1);
    background-image: none;
    background-repeat: no-repeat;
}
.store #store-navigation {
    display: block;
    height: 47px;
    width: initial;
    margin: auto;
    padding: 0;
    background-position: 0 0;
    overflow: hidden;
    font-family: Raleway, sans-serif;
}
.store #store-navigation li.flag {
    float: left;
    border-right-width: 1px;
    border-right-color: #dcdcdc;
    border-style: dotted;
    display: block;
    line-height: 47px;
    vertical-align: bottom;
    height: 47px;
}
.store #store-navigation li a {
    display: block;
    padding: 0 25px 0 25px;
    color: #ffffff;
    color: rgba(255, 255, 255, 1);
    font-weight: bold;
    font-size: 15px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    height:47px;
}
.store #store-navigation li a:hover {
    color: #ffffff;
    color: rgba(255, 255, 255, 1);
    background-color: #026302 !important;
    background-color: rgba(2, 99, 2, 1) !important;
}
.store #store-navigation li.flag a:hover {
    background-color: #026302 !important;
    background-color: rgba(2, 99, 2, 1) !important;
    color: #ffffff;
    color: rgba(255, 255, 255, 1);
    height: 47px !important;
    margin-top:0px;
}
.store #store-navigation li.first_section:hover{
    padding-left: 5px;
}
.store #store-navigation li.first_section:hover a{
    padding: 0 25px 0 20px;
}
.store #store-body #sidebar-left h2{
    word-wrap: break-word;
}
.store #store-body #sidebar-left #sidebar-left-main_menu{
    display: block;
}
.store #store-body #sidebar-left #sidebar-left-second_menu{
    display: none;
}
.store #store-body #sidebar-left #sidebar-left-category_menu{
    display: block;
}
.store #store-body #sidebar-left #sidebar-left-main_menu,
.store #store-body #sidebar-left #sidebar-left-second_menu,
.store #store-body #sidebar-left #sidebar-left-category_menu{
    float: left;    
    margin-bottom: 8px;
}
.store #store-body {
    width: 962px;
}
.store h2 {
    font-family: "BreeThin_BlueHeadlines", sans-serif;
    font-size: 30px;
    color: #008500;
    color: rgba(0, 133, 0, 1);
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-align: left;
}
.store #store-body h2 {
    font-family: Raleway, sans-serif;
}
.store #store-body #sidebar-left,
.store #store-body #sidebar-right {
    width: 200px;
    float: left;
}
.store #store-body #sidebar-left a{
    text-decoration: none;
}
.store #store-body #sidebar-left li{
    list-style-type: none;
}
.store #store-body #sidebar-right {    
    display: block;    
}
.tituloRe {
    font-family: Arial, sans-serif !important;
    color: #11eb64 !important;
    color: rgba(17, 235, 100, 1) !important;
    font-size: 14px !important;
    font-weight: normal !important;
    font-style: normal !important;
    text-decoration: none !important;
    text-align: left !important;
}
.store #store-body #sidebar-left span.category-head {    
    /*width: 155px;*/
    font-family: Arial, sans-serif;
    display: block;
    color: #333333;
    color: rgba(51, 51, 51, 1);
    font-size: 14px;
    background-color: #667788;
    background-color: rgba(102, 119, 136, 1);
    border-width: 0px;
    border-color: #ffffff;
    border-color: rgba(255, 255, 255, 1);
    background-image: none;
    border-style: solid;
    background-repeat: no-repeat;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    line-height: 29px;
    padding-left: 25px;
    word-wrap: break-word;
    margin-bottom: 0px;
}
.padre {
    list-style-type: none;
    list-style-image: none;
}
.store #store-body #sidebar-left ul.categories {
    font-family: Arial, sans-serif;
    margin-bottom: 4px; 
    list-style-type: none;
    list-style-image: none;
    padding-left: 30px;
    color: #333333;
    color: rgba(51, 51, 51, 1);
}
.store #store-body #sidebar-left ul.categories li {
    /*background: ;*/    
    border-bottom: 1px solid #EEEEEE;
    line-height: 27px; 
}
.store #store-body #sidebar-left ul.categories li.last {
    border-bottom: none;
}
.store #store-body #sidebar-left ul.categories li a {
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
    color: #333333;
    color: rgba(51, 51, 51, 1);
    font-size: 12px;
    margin-left: 5px;
    border-width: 0px;
    border-style: solid;
    border-color: #333333;
    border-color: rgba(51, 51, 51, 1);
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    word-wrap: break-word;
    margin-bottom: 0px;
}
.store #store-body #sidebar-left ul.categories li a:hover {
    color: #333333;
    color: rgba(51, 51, 51, 1);
}
.store #store-body #store-section{
    float:left; 
}
.store #store-body #store-center {
    float: left;
    width: 542px;
    margin: 0 10px 0 10px;
}
.store #store-body #store-section #store-section-content{
    width: 962px;
    width: 968px;
    margin: 0px 0px 0px 10px; 
    float:left; 
    padding: 23px 15px;
    background-image: none;
    background-repeat: no-repeat;
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 0);
    border-style: solid;    
    /*border-width: 3px;
    border-radius: 3px;*/
    border-width: 0px;
    border-color: #eeeeee;
    border-color: rgba(238, 238, 238, 0);    
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
}
.store #store-body #sidebar-left .rounded-top,
.store #store-body #sidebar-right .rounded-top {
    background: url("/themes/classic_fashion_attitude_stores/img/store-sidebar-rounded-top.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    clear: both;
    height: 3px;
    margin: 0;
    padding: 0;
    width: 200px;
}
.store #store-body #sidebar-left .rounded-cont,
.store #store-body #sidebar-right .rounded-cont,
.store #store-body #store-center .rounded-cont {
    /*border-width: 3px;
    border-radius: 3px;*/
    border-style: solid;
    border-width: 0px;    
    border-color: #eeeeee;
    border-color: rgba(238, 238, 238, 0);
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;    
}
.store #store-body #product-content .rounded-cont,
.store #store-body #store-center .slider-cont .rounded-cont {
    width: 106px !important;
    height: 200px;
    padding: 3px;
    float: left;
    clear: both;
    text-align: left;    
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 1);
    
    border-width: 3px;
    border-style: solid;
    border-color: #eeeeee;
    border-color: rgba(238, 238, 238, 0);
    /*border-color: #EEEEEE;*/
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
.store #store-body #sidebar-left .rounded-cont,
.store #store-body #sidebar-right .rounded-cont {
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 1);
    background-image: none;
    background-repeat: no-repeat;
    width: 180px;
    width: 186px;
    padding: 23px 7px;
    float: left;
    clear: both;
    text-align: left;
}
.store #store-body #sidebar-right .rounded-cont span {
    color: #9c9c9c;
    color: rgba(156, 156, 156, 1);
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
}
#sidebarRight_Desc, #sidebarRight_DescTiny {
    color: #9c9c9c;
    color: rgba(156, 156, 156, 1);
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;    
}
#sidebarRight_Desc, #sidebarRight_DescTiny, .editable-album-desc, .editable-album-descTiny {
    overflow: hidden;
}
#sidebarRight_Desc a{
    color: #9c9c9c !important;
    color: rgba(156, 156, 156, 1) !important;
}
#sidebarRight_Desc a:hover {
    color: #9c9c9c !important;
    color: rgba(156, 156, 156, 1) !important;
}
.store #store-body #sidebar-right .rounded-cont a {
    color: #9c9c9c !important;
    color: rgba(156, 156, 156, 1) !important;
}
.store #store-body #sidebar-right .rounded-cont a:hover {
    color: #9c9c9c !important;
    color: rgba(156, 156, 156, 1) !important;
}
.store #store-body #sidebar-left .rounded-bottom,
.store #store-body #sidebar-right .rounded-bottom {
    background: url("/themes/classic_fashion_attitude_stores/img/store-sidebar-rounded-bottom.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    clear: both;
    height: 3px;
    margin: 0;
    padding: 0;
    width: 200px;
}
.store #store-body #store-center .rounded-top {
    background: url("/themes/classic_fashion_attitude_stores/img/store-center-rounded-top.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    clear: both;
    height: 3px;
    margin: 0;
    padding: 0;
    width: 542px;
}
.store #store-body #store-center .rounded-cont {
    width: 506px;
    width: 512px;
    padding: 23px 15px;
    float: left;
    clear: both;
    text-align: left;
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 0);
    color: #0d0d0d;
    color: rgba(13, 13, 13, 1);
}
.store #store-body #store-center .rounded-cont .editable,
.store #store-body #store-section-content .editable,
.store #store-body #store-section-content .editable-blog_post-desc{    
    float: left;                
    word-wrap: break-word;
    overflow: hidden;
}
.store #store-body #store-center .rounded-cont .editable,
.store #store-body #store-section-content .editable,
.store #store-body #store-section-content .contact_label,
.store #store-body #store-section-content .editable-blog_post-desc,
.store #store-body #store-section-content .blog_posts-date,
.store #store-body #store-section-content .editable-album-descTiny
{
    color: #0d0d0d;
    color: rgba(13, 13, 13, 1);
    font-size: 17px;
}
.store #store-body #store-section-content div.breadcrumbs{
    color: #0d0d0d;
    color: rgba(13, 13, 13, 1);
}
.store #store-content #store-page #store-body #wrapper-store-content #store-section #store-center .rounded-cont .editable .li {
    list-style-type: none;
}
.store #store-body #store-center p a {
    color: #333333;
    color: rgba(51, 51, 51, 1);
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
}
.store #store-body #store-center p a:hover {
    color: #333333 !important;
    color: rgba(51, 51, 51, 1) !important;
}
.store #store-body #store-center .rounded-bottom {
    background: url("/themes/classic_fashion_attitude_stores/img/store-center-rounded-bottom.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    clear: both;
    height: 3px;
    margin: 0;
    padding: 0;
    width: 542px;
}
.store #store-body #store-section h2 {
    margin-bottom: 18px;
}
.store #store-body #store-center h2 {
    margin-bottom: 18px;
}
.store #store-body #store-center .slider-cont h2 {
    margin-bottom: 10px;
    /*line-height: 26px;
    margin-left: 3px;*/
}
.store #store-body #store-center .slider-cont {
    width: 100%;
    float: left;
    clear: both;
    text-align: left;  
    margin-top: 20px;  
}
.store #store-body #store-center .slider-cont .rounded-top {
    background: url("/themes/classic_fashion_attitude_stores/img/store-center-slider-rounded-top.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    clear: both;
    height: 3px;
    margin: 0;
    padding: 0;
    width: 118px;
}
.store #store-body #product-content .other-items{    
    float: left;
    width: 120px;
    height: 236px;
    border: 2px solid #EFEFF0;
    margin: 0px 0px 0px 0px;
    padding: 5px;
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 1);
}
.store #store-body #store-center .slider-cont .rounded-bottom {
    background: url("/themes/classic_fashion_attitude_stores/img/store-center-slider-rounded-bottom.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    clear: both;
    height: 3px;
    margin: 0;
    padding: 0;
    width: 118px;
}
.store #store-body #store-center .slider-cont li.left,
.store #store-body #store-center .slider-cont li.right {
    float: left;
    width: 23px;
}
/* Circular Content Carousel Style */
.store #store-body #store-center #store-index_galleries{
    width: 100%;/*width: 542px;*/
    float:left;
}
.store #store-body #store-center #store-index_galleries .ca-container-container{
    float:left;position: relative;
    width: 100%;/*width: 542px;*/
}  
.store #store-body #product-content .ca-container-container{
    float:left;position: relative;
    width: 962px;  
}   
.store #store-body #store-center #store-index_galleries .ca-container{
    position:relative;                                    
    width: 488px;
    height: 212px;
    float: left;
    margin:0;
}
.store #store-body #product-content .ca-container{
    position: relative;                                    
    width: 906px;
    height: 250px;
    float: left;
    margin: 0;
}
.store #store-body #store-center #store-index_galleries .ca-wrapper{
    width: 488px;
    height: 212px;
    position:relative;
}
.store #store-body #product-content .ca-wrapper{
    width: 906px;
    height: 250px;
    position:relative;
}
.store #store-body #store-center #store-index_galleries .ca-item{
    float: left;
    width: 122px;
    display: block;                                
    position:relative;
    float:left;
    height:100%;
}
.store #store-body #product-content .ca-item{
    float: left;
    width: 151px;
    display: block;                                
    position: relative;
    height: 100%;
}
.store #store-body #store-center #store-index_galleries .ca-item-main{
    padding: 2px;
    position: absolute;
    top: 0px;
    left: 2px;
    right: 2px;
    bottom: 0px;
    background: #fff;
    overflow: hidden;
}  
.store #store-body #product-content .ca-item-main{                
    padding: 0 4px 0 4px;
    position: absolute;
    top: 0px;
    left: 4px;
    right: 4px;
    bottom: 0px;
    background: #fff;
    overflow: hidden;
}       
.store #store-body #store-center #store-index_galleries .ca-nav-prev,
.store #store-body #store-center #store-index_galleries .ca-nav-next {
    float: left;
    width: 23px;
    display: block;
    margin: 0 2px;
}
.store #store-body #product-content .ca-nav-prev,
.store #store-body #product-content .ca-nav-next {
    float: left;
    width: 24px;
    display: block;
    margin: 0 2px 0 2px;
}
.store #store-body #store-center .slider-cont li.left a,
.store #store-body #store-center #store-index_galleries .ca-nav-prev a {
    display: block;
    height: 212px;
    width: 23px;
    background-color: #ffffff;    
    background-color: rgba(255, 255, 255, 1); 
    -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    -khtml-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
}
.store #store-body #product-content .ca-nav-prev a {
    display: block;
    height: 250px;
    width: 24px;
    background-color: #ffffff;  
    background-color: rgba(255, 255, 255, 1); 
    -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    -khtml-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
}
.store #store-body #store-center .slider-cont li.right a,
.store #store-body #store-center #store-index_galleries .ca-nav-next a {
    display: block;
    height: 212px;
    width: 23px;
    background-color: #ffffff;  
    background-color: rgba(255, 255, 255, 1);
    -moz-border-radius: 0 10px 10px 0;
    -webkit-border-radius: 0 10px 10px 0;
    -khtml-border-radius: 0 10px 10px 0;
    border-radius: 0 10px 10px 0;
}
.store #store-body #product-content .ca-nav-next a {
    display: block;
    height: 250px;
    width: 24px;
    background-color: #ffffff;  
    background-color: rgba(255, 255, 255, 1);
    -moz-border-radius: 0 10px 10px 0;
    -webkit-border-radius: 0 10px 10px 0;
    -khtml-border-radius: 0 10px 10px 0;
    border-radius: 0 10px 10px 0;
}
.trizq {
    margin-left: 6px;
    margin-top: 95px;
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-right: 10px solid;
    border-right-color: #ffffff;
    border-right-color: rgba(255, 255, 255, 1);
    border-bottom: 8px solid transparent;
    position: absolute;
}
.store #store-body #product-content .trizq {
    margin-left: 6px;
    margin-top: 125px;
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-right: 10px solid;
    border-right-color: #ffffff;
    border-right-color: rgba(255, 255, 255, 1);
    border-bottom: 8px solid transparent;
    position: absolute;
}
.trider {
    margin-left: 6px;
    margin-top: 95px;
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-left: 10px solid;
    border-left-color: #ffffff;
    border-left-color: rgba(255, 255, 255, 1);
    border-bottom: 8px solid transparent;
    position: absolute;
}
.store #store-body #product-content .trider {
    margin-left: 6px;
    margin-top: 125px;
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-left: 10px solid;
    border-left-color: #ffffff;
    border-left-color: rgba(255, 255, 255, 1);
    border-bottom: 8px solid transparent;
    position: absolute;
}
.store #store-body #store-center .slider-cont ul li {
    float: left;
    width: 118px;
    display: block;
    margin: 0 2px;
}
.store #store-body #store-center .slider-cont div.data {
    width: 106px;
    margin: 0 auto;
    padding: 0 2px;
    font-size: 11px;
}
.store #store-body #store-center .slider-cont span.title {
    color: #333;
    font-size: 11px;
    display: block;
    height: 25px;
    margin: 0 auto;    
}
.store #store-body #store-center .slider-cont span.price {
    color: #073a62;
    color: rgba(7, 58, 98, 1);
    font-size: 14px;
    font-weight: bold;
    display: block;
    margin-top: 15px;
    margin-bottom: 4px;
}
.store #store-body #product-content .start-bid {
    float: left;
    clear: both;
    font-size: 18px;
    font-family: Arial, sans-serif;
    margin: 5px 0px 2px 0px;
    color: #073a62;
    color: rgba(7, 58, 98, 1);
    font-weight: bold;
}
.store #store-body #store-center .slider-cont span.buy {
    display: block;
    font-weight: bold;
    color: #999999;
}
.store #store-body #store-center .slider-cont span.time {
    display: block;
    color: #999999;
}
.store #store-body #sidebar-right .rating {
    text-align: center;
    color: #666666;
}
.store #store-body #sidebar-right .rating .title {
    font-weight: bold;
    font-size: 14px;    
    background: url("/themes/classic_fashion_attitude_stores/img/lock.gif") no-repeat scroll 0 0 transparent;
    padding-left: 24px;
}
.store #store-body #sidebar-right .rating .subtitle {
    margin: 10px 0;
    display: block;
}
.store #store-body #sidebar-right .rating .rating-content {
    background: url("/themes/classic_fashion_attitude_stores/img/logo-sidebar-right.png") no-repeat scroll 0 0 #F6F6F6;
    height: 110px;
    margin: 0 auto;
    padding-top: 41px;
    width: 163px;
}
.store #store-body #sidebar-right .rating .rating-content ul {
    text-align: left;
    margin: 15px 0 10px 12px;
}
.store #store-body #sidebar-right .rating .rating-content ul li{
    color: #666;
    line-height: 14px;
}
.store #store-body #sidebar-right .rating .rating-content ul li span.num {
    font-weight: bold;    
}
.store #store-body #sidebar-right .rating .rating-content ul li.positive {
    background: url("/themes/classic_fashion_attitude_stores/img/positive.gif") no-repeat scroll 0 0 transparent;
    padding-left: 24px;
    margin-bottom: 10px;
}
.store #store-body #sidebar-right .rating .rating-content ul li.negative {
    background: url("/themes/classic_fashion_attitude_stores/img/negative.gif") no-repeat scroll 0 0 transparent;
    padding-left: 24px;
    margin-bottom: 13px;
}
.store #store-body #sidebar-right .rating .rating-content a.more {
    color: #009cdd;
    text-align: left;
    font-size: 11px;
    float: left;
    margin-left: 12px;    
}
.store #store-body #sidebar-right .shipment {
    color: #999999;    
    width: 163px;
    margin-left: 9px;
    overflow: hidden;
}
.store #store-body #sidebar-right .shipment .title {
    font-weight: bold;
    text-align: center;
    width: 161px;
    display: block;   
    margin-bottom: 7px;
    font-size: 14px;
}
.fond {
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 1);
    width: 520px;
    height: 212px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin-left: 10px;
}
.store #store-body #store-center #store-index_galleries .fond {
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 1);
    width: 520px;
    height: 212px;    
    margin-left: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;    
}
.store #store-body #product-content .fond {
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 1);
    width: 958px;
    height: 250px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin: 0 2px;
}
.store #store-body #sidebar-right .shipment .subtitle {
    text-align: center;
    width: 161px;
    display: block;
    margin-bottom: 7px;
}
.store #store-body #sidebar-right .shipment .country {
    color: #009cdd;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    width: 161px;
    display: block;
    margin-bottom: 15px;
}
.store #store-body #sidebar-right .shipment .other-countries {
    color: #009cdd;
    font-size: 14px;
    text-align: center;
    width: 161px;
    display: block;
    font-weight: bold;
}
.store #store-body #sidebar-right .shipment .other-countries a:active {
    color: yellow;
}
.store #store-body #sidebar-right .shipment span.info {
    float: left;
    font-size: 9px;
    display: block;
    width: 161px;
    margin: 20px auto 0;
}
.store #store-body #sidebar-right .payments {
    width: 168px;
    margin-left: 6px;
}
.store #store-body #sidebar-right .payments span {
    font-weight: bold;
    display: block;
    width: 161px;
    margin: 5px auto 12px;
}
.store #store-body #sidebar-right .payments img {
    float: left;
}
.store #store-body #sidebar-right .payments img.left {
    margin-right: 10px;
    margin-bottom: 10px;
}
.store #store-body #sidebar-right .payments a.more {
    color: #009cdd;
    font-size: 11px;
    float: left;
    clear: both;   
}
.store #store-body #sidebar-right hr {
    background-color: #E7E7E7;
    border: none;
    height: 1px;
    width: 161px;
    margin: 10px 0 10px 9px;
    clear: both;
    float: left;
}
#wrapper-store-footer {
    display: block;margin: 0px 0 0 0;padding: 0;overflow: hidden; 
    width: 962px;
    height: 160px;
    margin-left: auto;
    margin-right: auto;
}

div#wrapper-ex-store-footer {
    clear: both;
    height: 160px;
    background-image: none;
    background-repeat: no-repeat;    
    background-color: #2b2b2b;
    background-color: rgba(43, 43, 43, 1);
    width: 100%;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.store #store-footer {
    clear: both;
    height: 160px;
    background-image: none;
    background-repeat: no-repeat;    
    background-color: #2b2b2b;
    background-color: rgba(43, 43, 43, 1);
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none !important;    
    width: 962px;
    position: relative;
    overflow: hidden;
    margin: auto;
    padding: 0;
    color: #ffffff; 
    color: rgba(255, 255, 255, 1); 
}
.store #store-footer #store-footer-text{
    color: #ffffff; 
    color: rgba(255, 255, 255, 1); 
    font-size: 12px;
    position: absolute;
}
.store #store-footer #store-footer-text a{
    color: #009cdd;
    color: rgba(0, 156, 221, 1);
    text-decoration: underline;
}
.store #store-footer span.copyright {
    color: #ffffff;
    color: rgba(255, 255, 255, 1);
    text-decoration: none !important;
    float: left;
    display: block;
    margin: 20px 0 10px 20px;
}
.store #store-footer span.name {
    font-weight: bold;  
}
.store #store-footer a.contact {
    color: #009cdd;
    color: rgba(0, 156, 221, 1);
    text-decoration: underline;
    float: left;
    background: url("/themes/classic_fashion_attitude_stores/img/mail.gif") no-repeat scroll 0 0 transparent;
    padding-left: 20px;
    margin-left: 20px;
    clear: both;
}
.store #store-footer a:hover,
.store #store-footer a:active {
    color: #000000;
    color: rgba(0, 0, 0, 1);
}
.store #store-footer #store-footer-logo {
    width: 186px;
    height: 97px;
    overflow: hidden;
    top: 0;
    right: 0;
    position: absolute;
}
.store #store-footer #store-footer-logo span {
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    color: rgba(255, 255, 255, 1);
    float: left;
    margin-top: 25px;
    margin-bottom: 10px;
}
.store #store-footer #store-footer-logo img {
    float: left;
}
.store #store-content #store-page #store-body #wrapper-store-content #store-section #store-section-content .st-uiState-default {
    border-width: 0px;
    border-style: solid;
    border-color: #2694e8;
    border-color: rgba(38, 148, 232, 0);
    font-size: 17px;
    background-color: #008500;
    background-color: rgba(0, 133, 0, 1);
    background-repeat: no-repeat;
    color: #ffffff;
    color: rgba(255, 255, 255, 1);
    box-shadow: 0px 0px #ffffff;
    box-shadow: 0px 0px rgba(255, 255, 255, 0);
    font-weight: normal;
    font-style: normal;
    text-decoration: none !important;
}
.store #store-content #store-page #store-body #wrapper-store-content #store-section #store-section-content .st-uiState-default a:hover {
    color: #2779aa;
    color: rgba(39, 121, 170, 1);
}
.store #store-content #store-page #store-body #wrapper-store-content #store-section #store-section-content .st-uiCorner-all {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}
#mybordercolor {
    background-color: #eeeeee;
    display: none;
}    
/**** JCAROUSEL styles USED IN section_index.php, section_index_view.php, auction_details.php ****/
            
    /**
     *  Horizontal Buttons Edited
     */
     
     .carousel-wrapper .jcarousel-prev {        
        background-color: #ffffff;        
        background-color: rgba(255, 255, 255, 1); 
    }

    .carousel-wrapper .jcarousel-next {        
        background-color: #ffffff; 
        background-color: rgba(255, 255, 255, 1); 
    }
     
    .carousel-wrapper .jcarousel-prev .jcarousel-prev-flag {
        border-right-color: #ffffff;
        border-right-color: rgba(255, 255, 255, 1);
    }
    
    .carousel-wrapper .jcarousel-next .jcarousel-next-flag {
        border-left-color: #ffffff;
        border-left-color: rgba(255, 255, 255, 1);
    }
    
    .carousel-wrapper-backg {
        background-color: #ffffff;
        background-color: rgba(255, 255, 255, 1);
    }

/****END JCAROUSEL styles ****/
#wrapper-store-content {
    width: 962px;
}
#wrapper-store-content.nr #store-section {
    width: 762px;
}
#wrapper-store-content.nl #store-section, #wrapper-store-content.nlr #store-section {
    width: 962px;
}
/*section index*/
#wrapper-store-content #store-section #store-center{
    width: 542px;
    margin: 0 10px 0 10px;
}
#wrapper-store-content #store-section #store-center .carousel-wrapper.carousel-wrapper-section-index .jcarousel {                
    width: 488px;
}
#wrapper-store-content #store-section #store-center .rounded-cont,
#wrapper-store-content #store-section #store-center .rounded-cont .editable{
    width: 506px;
    width: 512px;
}
#wrapper-store-content.nl #store-section #store-center{
    width: 752px;
    margin: 0 10px 0 0;
}
#wrapper-store-content.nl #store-section #store-center .carousel-wrapper.carousel-wrapper-section-index .jcarousel {                
    width: 698px;
}
#wrapper-store-content.nl #store-section #store-center .rounded-cont,
#wrapper-store-content.nl #store-section #store-center .rounded-cont .editable,
#wrapper-store-content.nr #store-section #store-center .rounded-cont,
#wrapper-store-content.nr #store-section #store-center .rounded-cont .editable{
    width: 962px;
    width: 968px;
}
#wrapper-store-content.nr #store-section #store-center{
    width: 752px;
    margin: 0 0 0 10px;
}
#wrapper-store-content.nr #store-section #store-center .carousel-wrapper.carousel-wrapper-section-index .jcarousel {                
    width: 698px;
}
#wrapper-store-content.nlr #store-section #store-center{
    width: 962px;
    margin: auto;
    margin-bottom: 30px;
}
#wrapper-store-content.nlr #store-section #store-center .carousel-wrapper.carousel-wrapper-section-index .jcarousel {                
    width: 908px;
}
#wrapper-store-content.nlr #store-section #store-center .rounded-cont,
#wrapper-store-content.nlr #store-section #store-center .rounded-cont .editable{
    width: 962px;
    width: 968px;
}
/*end section index*/
/*section content*/
#wrapper-store-content #store-section #store-section-content,
#wrapper-store-content.nr #store-section #store-section-content{
    width: 962px;
    width: 968px;
    margin: 0px 0px 0px 10px;
}
#wrapper-store-content #store-section #store-section-content .editable,
#wrapper-store-content.nr #store-section #store-section-content .editable,
#wrapper-store-content #store-section #store-section-content .editable-blog_post-desc,
#wrapper-store-content.nr #store-section #store-section-content .editable-blog_post-desc{                
    width: 962px;
    width: 968px;
}
#wrapper-store-content.nl #store-section #store-section-content, #wrapper-store-content.nlr #store-section #store-section-content{
    width: 962px;
    width: 968px;
    margin: 0px 0px 0px 0px;
}
#wrapper-store-content.nl #store-section #store-section-content .editable,
#wrapper-store-content.nl #store-section #store-section-content .editable-blog_post-desc,
#wrapper-store-content.nlr #store-section #store-section-content .editable,
#wrapper-store-content.nlr #store-section #store-section-content .editable-blog_post-desc{
    width: 962px;
    width: 968px;
}

#store-section-content #wrapper-blog_posts div.item-blog_post,
#store-section-content #wrapper-blog_posts .top-bar,
#store-section-content #wrapper-blog_posts .view-bar{
    width: 100%;
}
/*end section content*/
